<?php

namespace App\Http\Requests;

use App\Kegiatanpkapk;
use Illuminate\Foundation\Http\FormRequest;

class UpdateKegiatanpkapkRequest extends FormRequest
{
    public function authorize()
    {
        return \Gate::allows('kegiatanpkapk_edit');
    }

    public function rules()
    {
        return [
        ];
    }
}
